# from models.model_cnn import CNNModel as Model
from models.model_cnn_ctc import CNNCTCModel as Model


if __name__ == '__main__':

    model = Model()
    model.load()
    result = model.predict(r"D:\projects21\captcharec\resources\dataset\pics\gen0.png")
    print(result)


